[mod_python] Windows Binaries for Python 2.6

Graham Dumpleton graham.dumpleton at gmail.com
Tue Jul 21 07:21:35 EDT 2009

2009/7/21  <ray at aarden.us>:
> I am planning an installation of Trac, SVN, and Apache.  The current version
> of Python supported by all is 2.6.  But I don't see an installation package
> for mod_python for python 2.6.  Did I miss it?  What are my alternatives and
> what are the risks?

Use mod_wsgi instead. Python 2.6 binaries are on the mod_wsgi site.



More information about the Mod_python mailing list